<?php
/*			DATOS DE PRUEBA			*/
// $_POST['apodo'] = 'Rs';
// $_POST['contrasena'] = sha1('12345');
// $_POST['correo'] = 'rs@websize.cl';
/*		------------------------	*/
$res = array('resultado' => false);
if(isset($_POST['apodo']) && isset($_POST['contrasena']) && isset($_POST['correo'])){
	$apo = $_POST['apodo'];
	$con = sha1($_POST['contrasena']);
	$correo = $_POST['correo'];

	$nombre = (empty($_POST['nombre']))?null:$_POST['nombre'];
	$paterno = (empty($_POST['ap_paterno']))?null:$_POST['ap_paterno'];
	$materno = (empty($_POST['ap_materno']))?null:$_POST['ap_materno'];
	$celular = (empty($_POST['celular']))?null:$_POST['celular'];

	$usu = new UMovil();
	$res = array('resultado' => $usu->registrarMovil($apo, $con , $nombre, $paterno, $materno, $celular, $correo));
}
echo JSON::array2json($res);
?>